/*
 Theme Name:   Balwynbeauty Theme
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     virtue
 Version:      1.0.0
 Tags:         
 Text Domain:  
*/

@import url("../virtue/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#balwynbeautyads {
	float:right; 
	color:#ffffff;
}

@media only screen and (max-width:991px){

	#balwynbeautyads {
		float: left;
	}
}


@media only screen and (max-width:767px){

	#balwynbeautyads {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
}


@media only screen and (max-width:458px){

	#balwynbeautyads {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	#phone-number {
		display:block;
		text-align: center;
		margin: 0px auto;
	}
	#appointment {
		display: block;
		text-align: center;
		margin: 0px auto; 
	}
}

/*----------------------------------Services Page related CSS start------------------------*/
.extraInfo {
	font-style: Italic;
}

.main .servicesWrapper	 {
	width: 43%;
	margin: 0px auto;
}


.main .servicesWrapper .productList {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.product {margin-bottom:10px;}
.product p {margin:0px;}

.product .priceDashLine {
	border-bottom: 1px dashed #000;	
	width: 100%;
	position: relative;
	bottom: 12px;
}

.product .name,
.product .price {
	position: relative;	
	display:inline;
	line-height: 24px;	
	background-color: #fcfcfc;
	z-index: 100;
}
.product .name {
	padding-top: 5px;
	padding-bottom: 5px;	
	padding-right: 5px;
	padding-left: 0px;
}
.product .price {
   	float: right;
}
h5{
	color: #ff0090;
	margin-top: 0px;
	margin-bottom: 0px;
}


@media only screen and (max-width: 1199px){
	.main .servicesWrapper	 {
		width: 50%;
		border: 0px solid red;
	}
}


@media only screen and (max-width: 993px){
	.main .servicesWrapper	 {
		width: 60%;
		border: 0px solid green;		
	}
}


@media only screen and (max-width: 800px){
	.main .servicesWrapper	 {
		width: 68%;
		border: 0px solid blue;		
	}
}


@media only screen and (max-width: 600px){
	.main .servicesWrapper	 {
		width: 80%;
		border: 0px solid orange;
	}
}

@media only screen and (max-width: 500px){
	.main .servicesWrapper	 {
		width: 95%;		
		border: 0px solid purple;
	}
}


/*----------------------------------Services Page related CSS end------------------------*/


#nav-second ul.sf-menu>li{
background: rgba(85,83,85,1);
background: -moz-linear-gradient(top, rgba(85,83,85,1) 0%, rgba(3,3,3,1) 73%, rgba(3,3,3,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(85,83,85,1)), color-stop(73%, rgba(3,3,3,1)), color-stop(100%, rgba(3,3,3,1)));
background: -webkit-linear-gradient(top, rgba(85,83,85,1) 0%, rgba(3,3,3,1) 73%, rgba(3,3,3,1) 100%);
background: -o-linear-gradient(top, rgba(85,83,85,1) 0%, rgba(3,3,3,1) 73%, rgba(3,3,3,1) 100%);
background: -ms-linear-gradient(top, rgba(85,83,85,1) 0%, rgba(3,3,3,1) 73%, rgba(3,3,3,1) 100%);
background: linear-gradient(to bottom, rgba(85,83,85,1) 0%, rgba(3,3,3,1) 73%, rgba(3,3,3,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555355', endColorstr='#030303', GradientType=0 );
}

.balcon {
	width: 72%;
	margin: 0px auto;	
}

.image-wrapper {
	clear:both; 
	float:left; 
	margin-right:15px; 
	margin-bottom: 10px;
	display: inline;
}

.aboutbalwynbeauty {
	width: 100%;
	height: auto;
}


@media only screen and (max-width: 755px){
	.balcon {
		width: 100%;
		margin: 0px auto;	
	}

	.image-wrapper {	
		float: none; 
		margin: 0px auto;
		margin-bottom: 15px;
		display: block;
	}
}

.servicesWrapper {
	width: 100%;
	margin: 0px auto;
}

.kad-mnav .sf-dropdown-menu {
	/*display: none;*/
}


div.pagecontents {
	width: 100%;
	margin: 0px auto;
	text-align: center;
}


div.pagecontents div.slogan {
	margin: 0px auto;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
}


div.pagecontents div.slogan p {
	font-family: "freeboot script","Kunstler Script", "AeroliteCPtwo", "Vladimir Script", "Brush Script MT";
	font-size: 3.0em;
	color: #fff;
	font-weight: bold;
	line-height: 150%;
}


div.pagecontents div.listwrapper {
	background-image: url('http://www.balwynbeauty.com.au/wp-content/uploads/2014/11/balwyn-star.png');
	background-position: 0 0;
	background-size: 100%;
	background-repeat: no-repeat;
}

div.pagecontents div.listwrapper span.inner{
	/*-top: 48.59649122807018%;*/
	display: block;
	width: 0px;
	height: auto;
}

div.pagecontents div.listwrapper ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

div.pagecontents div.listwrapper li {
	color: #ab30d6;
	font-family: "freeboot script";
	font-size: 1.5em;
	line-height: 200%;
}


@media only screen and (max-width: 430px){
	div.pagecontents {
	width: 100%;
	margin: 0px auto;
	}

	div.pagecontents div.slogan p {
	font-family: "freeboot script","Kunstler Script", "AeroliteCPtwo",  "Vladimir Script", "Brush Script MT";
	font-size: 1.5em;
	color: #fff;
	margin: 0px auto;
	margin-bottom: 1.2em;
	}

	div.pagecontents div.listwrapper li {
	color: #ab30d6;
	font-size: 1.2em;
	line-height: 160%;
	font-family: "freeboot script";
	}

}


@media only screen and (max-width: 280px) {
	div.pagecontents {
	width: 100%;
	margin: 0px auto;
	}

	div.pagecontents div.slogan p {
	font-family: "freeboot script","Kunstler Script", "AeroliteCPtwo",  "Vladimir Script", "Brush Script MT";
	font-size: 1.2em;
	color: #fff;
	margin: 0px auto;
	margin-bottom: 20px;
	}	
}


@media only screen and (max-width: 991px){
	div.pagecontents div.listwrapper {
	background-image: url('http://www.balwynbeauty.com.au/wp-content/uploads/2014/11/medium-star.png');
	background-position: 0 0;
	background-size: 100% 100%;
	background-size: cover;
	background-repeat: no-repeat;
	}

	div.pagecontents div.listwrapper span.inner{
	/*paddind-top: 75.83333333333%;*/
	display: block;
	width: 0px;
	height: auto;
	}
}


@media only screen and (max-width: 370px){
	div.pagecontents div.listwrapper {
	background-image: url('http://www.balwynbeauty.com.au/wp-content/uploads/2014/11/small-star.png');
	background-position: 0 0;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}

	div.pagecontents div.listwrapper span.inner{
	/*paddind-top: 100%;*/
	display: block;
	width: 0px;
	height: auto;
	}
}


@media only screen and (min-width: 370px) and (max-width: 780px) {
	div.pagecontents div.listwrapper {
	background-image: url('http://www.balwynbeauty.com.au/wp-content/uploads/2014/11/medium-star2.png');
	background-position: 0 0;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	}

	div.pagecontents div.listwrapper span.inner{
	/*paddind-top: 100%;*/
	display: block;
	width: 0px;
	height: auto;
	}
}